
/*---------------PRODUCT-------------------------*/

/*product-menu*/
.multiple-items{padding-top:80px; height:480px; }
.multiple-items img{position:absolute;}
.slick-list, .slick-track{height:100%;}
.p-menu-logo{width:200px; top:10px;}
.p-menu-img01{width:260px; top:40px;margin-left:40px;}
.p-menu-img02{width:300px; top:0; margin-left:30px;}
.m-multiple-items{display:none !important;}
.multiple-items .slick-arrow {width: 90px; height: 40px;}
.multiple-items .slick-prev{background:url('/img/product/arrow-prev.png')no-repeat center/cover; left:10px;}
.multiple-items .slick-next{background:url('/img/product/arrow-next.png')no-repeat center/cover; right:10px;}

/*
.multi-back1{background:url('/img/product/p-menu-back01.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back2{background:url('/img/product/p-menu-back02.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back3{background:url('/img/product/p-menu-back04.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back4{background:url('/img/product/p-menu-back03.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back5{background:url('/img/product/p-menu-back05.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back6{background:url('/img/product/p-menu-back06.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back7{background:url('/img/product/p-menu-back07.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back8{background:url('/img/product/p-menu-back08.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back9{background:url('/img/product/p-menu-back09.jpg')no-repeat 50% 0%;background-size:cover;}
.multi-back10{background:url('/img/product/p-menu-back10.jpg')no-repeat 50% 0%;background-size:cover;}
*/
.pr-board img {width: 1200px;}

/*hover*/
.p-click>a>div{width:100%; height:100%;}
.p-click>a>div img.on {display: none;}
.p-click>a>div:hover img.nor {display: none;}
.p-click>a>div:hover img.on {display:block;}
/*.p-click>a>div:hover{background:#fff; border:10px solid #1a5dd2;}
.multi-back1>a>div:hover{border-color:#1a5dd2;}
.multi-back2>a>div:hover{border-color:#f9e32e;}
.multi-back3>a>div:hover{border-color:#f0a5c4;}
.multi-back4>a>div:hover{border-color:#80dbe0;}
.multi-back5>a>div:hover{border-color:#1a7a18;}
.multi-back6>a>div:hover{border-color:#1a5dd2;}
.multi-back7>a>div:hover{border-color:#785bbf;}
.multi-back8>a>div:hover{border-color:#f5c76f;}
.multi-back9>a>div:hover{border-color:#ff7600;}
.multi-back10>a>div:hover{border-color:#60e7af;}*/


/*product*/
.product{width:100%; height:auto; text-align:center;padding:100px 0;position:relative;}
.product h5{font-size:30px;padding-bottom:100px; }
.p-line{width:100%; border:1px solid #dc0714;}
.p-select{display:none;}
/*tab*/
.product ul{width:1400px;position:absolute; top:197px; left:50%; transform: translateX(-50%);}
.product ul li{float:left; min-width:200px; padding: 0 15px;height:50px; line-height:50px; font-size:18px;color:#989898;border:1px solid #989898; background:#fff;font-weight:500;cursor:pointer; }
.tab-red{border-top:2px solid #dc0714 !important;border-right:2px solid #dc0714 !important;border-left:2px solid #dc0714 !important; border-bottom:2px solid #fff !important;color: #dc0714 !important;}

	/*로봇트레인*/
	.serise2, .serise3, .serise4, .serise5, .serise6{display:none;}

/*상품*/
.p-frame{width:1200px; margin:0 auto; padding:110px 0;height:auto; overflow:hidden;}
.p-box{width:33%; height:380px;float:left; text-align:center;position:relative;border-right:1px solid #dedede; border-bottom:1px solid #dedede; padding:10px;}
.right-n{border-right:none;}
.p-box>a>img{width:70%;}
.p-box>img{width:90px;position:absolute; top:20px; left:10px;}
.p-box p{font-weight:500; font-size:18px; line-height:50px; }



/*detail_page*/
.detail{width:1200px; height:auto;padding:100px 0;margin:0 auto;}
.detail_box{width:100%; height:450px;padding:20px 20px 0 20px; border-bottom:1px solid #dedede;position:relative;}
.detail_box>img{width:90px; position:absolute; top:80px; left:120px; z-index:1;}
.p-left, .p-right{width:50%; height:100%; float:left;}
.p-left{text-align:center; padding-top:60px;}
.p-left img{width:330px;}

.p-right{padding:20px;}
.sub-title{text-align:right; font-size:14px; color:#989898;letter-spacing:1px;padding:10px 0; border-bottom:1px solid #dedede;}
.sub-title span{color:#636363; font-weight:500;}

.p-brand{font-size:16px; color:#636363; padding-top:20px; letter-spacing:1px; line-height:1.4;}
.p-subtitle{color:#636363;font-size:16px;}
.detail h4{font-size:34px;font-weight:500;padding:10px 0 15px 0;}
.p-circle-frame{width:130px;float:left;}
.p-circle-box{width:10px;float:left;}
.p-bold-box{width:120px; float:left;}
.span-box{width:calc(100% - 130px); float:left;}
.span-box p{font-weight:300; line-height:1;}
.p-circle{width:5px; height:5px; border-radius:50%; background:#b1000e;display:inline-block;}
.bold{font-weight:500; line-height:1; margin-bottom:40px;}

.detail-img{width:100%; height:auto; margin:0 auto;text-align:center;}
.detail-img p{font-size:22px;http://david.coiny.shop/img/bugs-main-img.png color:#636363;font-weight:400;padding:30px 0;}

/*-------------------------------------------------------------------------------*/

@media (max-width: 1620px) {

	.p-menu-img01, .p-menu-img02{margin-left:10px;}


}

@media (max-width: 1460px) {
	.multiple-items{height:400px;}
	.p-menu-img01{width:210px; top:40px; margin-left:0px;}
	.p-menu-img02{width:240px; top:20px; margin-left:10px;}
}

/*모바일*/
@media (max-width: 600px) {
	
	/*메뉴단*/
	div.slick-slide {height: auto;}
	.m-multiple-items{display:none !important;padding-top:60px; height:300px;}
	.multiple-items {height: auto;}
	.p-click>a>div {position: relative;}
	.multiple-items img {position: static; width: 100%;}
	.multiple-items img.on {position: absolute; top: 0; left: 0; width: 100%;}
	.multiple-items .slick-arrow {width:55px; height:40px;}
	.multiple-items .slick-prev{background:url('/img/mobile/m-arrow-left.png')no-repeat;}
	.multiple-items .slick-next{background:url('/img/mobile/m-arrow-right.png')no-repeat;}
	.p-click>a>div:hover img.on {display:block !important;}
	.p-menu-logo{width:150px;}
	.p-menu-img01{width:140px; top:50px; margin-left:10px;}
	.p-menu-img02{width:160px; margin-left:10px;}
	.slick-dots li{width:15% !important;}
	.m-off{display:none !important;}
	.m-on{display:block !important;}
	.slick-dots{display:none !important;}



	/*제품*/
	.product{padding:50px 0 0 0;}
	.product h5{font-size:26px; padding-bottom:40px;}
	.product ul, .p-line{display:none;}
	/*.product ul li{width:150px; height:40px; line-height:40px; font-size:16px;}*/
	.p-frame{width:100%;}
	.p-box{width:50%; height:220px; text-align:center;}
	.right-n{border-right:1px solid #dedede;}
	.p-box>img{width:70px; top:10px;}
	.p-box p{font-size:16px; font-weight:400; line-height:20px; padding-top:10px;}
	.p-select{display:block;width:100%;}
	.p-select p{display:inline-block; margin-right:10px;}
	.p-select select{text-align:center; height:33px; border:1px solid #cecece; padding:0 35px 0 10px; background:#fff;}
	.p-box>a>img{width:120px;}

	.m-p169{width:120px !important; top:6% !important;}
	.m-t169{bottom:35px !important;}
	
	/*상세페이지*/
	.detail{width:100%; padding:60px 0;}
	.detail_box{height:700px; border:none;}
	.detail_box>img{left:20px;}
	.p-left, .p-right{width:100%; height:50%;}
	.p-left{padding-top:30px;border-bottom:1px solid #ccc;}
	.p-left img{width:230px;}
	.p-right{padding:10px;}
	.sub-title{text-align:left; font-size:12px; border:none; padding:10px 0 5px 0;}
	.p-brand{padding:0; line-height:1.8;}
	.detail h4{font-size:24px; padding:0 0 20px 0; line-height:1.2;}
	.p-circle{margin-bottom:5px; }
	.p-circle-box .p-circle:nth-child(1){margin-bottom:8px !important;}
	.p-circle-box .p-circle:nth-child(2){margin-top:34px !important;}
	.p-circle-box .p-circle:nth-child(3){margin-top:39px !important;}
	.bold{padding-left:3px; font-size:14px;}
	.span-box p{line-height:1; font-size:12px;}
	.detail_box>img{top:40px;}
	.p-circle-frame{width:120px;}
	.detail-img{clear:both;}
	.detail-img img{width:100%;}
	.p-subtitle{padding-bottom:10px;}

	.pr-board img {width: 100%;}




}